.heading-dash {
  color: #505050;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  margin-bottom: 0;
}
.top-head-box {
  display: flex;
  align-items: center;
  gap: 1rem;
  justify-content: space-between;
  margin-top: 1.25rem;
}
.top-head-box .input-group-text {
  padding: 0;
  background-color: transparent;
  border: none;
}
.top-head-box .search-box {
  border-radius: 0.875rem;
  background: #fff;
}
.top-head-box .input-group {
  min-width: 40rem;
  border: none !important;
}
.top-head-box .form-control,
.top-head-box .form-control::placeholder {
  color: #505050 !important;
  font-size: 1.188rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  border: none;
}
.top-head-box .form-control {
  padding: 0.688rem 1.625rem;
  position: relative;
}
.top-head-box button::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background-color: #505050;
  height: 0.9rem;
  width: 0.15rem;
  z-index: 1;
}
.top-head-box button,
.top-head-box button:hover,
.top-head-box button.show,
.top-head-box button:focus {
  color: #505050;
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  background-color: transparent;
  background: transparent;
  border: none;
  box-shadow: none;
  outline: none;
  padding: 0.688rem 1.5rem;
}
.top-head-box .dropdown-toggle::after {
  background-image: url(../img/arrow-down.svg);
  border: none;
  height: 1.25rem;
  width: 1.25rem;
  vertical-align: 0;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 0px 4px;
}
.top-head-box .dropdown-menu {
  border-radius: 1rem;
  background: #fff;
  border: none;
  overflow: hidden;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.top-head-box .dropdown-menu a {
  color: #000;
  font-size: 0.85rem;
  font-style: normal;
  font-weight: 500;
  line-height: 140%; /* 22.4px */
  letter-spacing: -0.32px;
  padding: 0.4rem 1rem;
}
.top-head-box .dropdown-menu a:hover {
  background-color: #627fff;
  color: #fff;
}
.send-wallet-box .form-control {
  padding-left: 0;
  padding-right: 0;
  text-align: center;
  border: none;
  box-shadow: none;
  font-size: 1.6rem;
  color: #505050;
}
.send-wallet-box .transact-btn button {
  background-color: rgba(98, 127, 255, 0.2);
  border: none;
  border-radius: 50%;
  outline: none;
  text-align: center;
  box-shadow: none;
  border: none;
  padding: 0.6rem;
}
.send-wallet-box .transact-btn button img {
  max-height: 2rem;
}

.amount-grey-box {
  display: inline-block;
  border-radius: 1.375rem;
  background: #efefef;
  padding: 0.625rem 2rem;
  max-width: 17rem;
}
.amount-grey-box .form-label {
  text-align: left;
  font-size: 1.4rem;
  color: #808080;
  display: block;
  font-weight: 600;
  line-height: normal;
}
.amount-grey-box .form-control,
.amount-grey-box .form-control::placeholder {
  color: #505050;
  font-size: 3rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  padding: 0;
  background-color: transparent;
  text-align: left;
  opacity: 1;
  line-height: normal;
}
.amount-grey-box .current-value {
  color: #505050;
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-align: end;
}
/*================== tab code starts ==================*/
.common-tabs .nav-tabs {
  border-radius: 8.252px;
  background: #fff;
  max-width: max-content;
  border: none;
}
.common-tabs .nav-tabs .nav-link {
  color: #505050;
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  padding: 0.75rem 3.125rem;
  border-radius: 8.252px;
}
.common-tabs .nav-tabs .nav-link:hover,
.common-tabs .nav-tabs .nav-link.active {
  background: #627fff;
  border-color: transparent;
  color: #fff;
}
.common-tabs .table-view-transaction > div.tbody p .desktop-only {
  opacity: 0.5;
  display: block;
  margin-top: 0.2rem;
}
.common-tabs .table-view-transaction > div.tbody p .status-btn {
  border-radius: 50px;
  margin-left: 1rem;
  min-width: 6.125rem;
}
.common-tabs .table-view-transaction > div.tbody p .status-btn.success {
  background: rgba(32, 160, 0, 0.16);
  color: #1f4842;
}
.common-tabs .table-view-transaction > div.tbody p .status-btn.danger {
  background: rgba(220, 47, 0, 0.15);
  color: #dc2f00;
}
.common-tabs .table-view-transaction .amount-raise img {
  max-height: 1.063rem;
}
.common-tabs .table-view-transaction .flex-amount {
  display: flex;
  align-items: center;
  gap: 1rem;
}
/*================= table code starts =================*/
.table-view-transaction {
  display: table;
  border-collapse: collapse;
  width: 100%;
  margin: 1.5rem 0;
  border-radius: 10px;
  background: #fff;
  padding: 0.188rem 0.063rem;
  border: 2px solid #fff;
  overflow: hidden;
  min-width: 800px;
}
.table-view-transaction > div {
  display: table-row-group;
}
.table-view-transaction > div > div {
  display: table-row;
}
.table-view-transaction > div p {
  display: table-cell;
}

.table-view-transaction > div.thead p {
  padding: 0.625rem 1.25rem;
  background: #e1f5ff;
  color: #000;
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 600;
  line-height: 140%; /* 19.6px */
  letter-spacing: -0.28px;
}
.table-view-transaction > div.thead p:first-child {
  border-radius: 9px 0 0px 0px;
}
.table-view-transaction > div.thead p:last-child {
  border-radius: 0px 9px 0px 0px;
}
.table-view-transaction > div.thead p {
  min-width: 11%;
}
.table-view-transaction > div.tbody p {
  color: #000;
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: 140%; /* 22.4px */
  letter-spacing: -0.32px;
  padding: 1.5rem 1rem;
  border-bottom: 1px solid #e5eaee;
}
.table-view-transaction > div.tbody p .main-btn {
  padding: 0.5rem 1.375rem;
  font-size: 0.813rem;
  border-radius: 5px;
  font-weight: 500;
}
.table-view-transaction > div.tbody p .view-btn {
  box-shadow: none;
  border: none;
  outline: none;
  background-color: transparent;
}
.table-view-transaction > div.tbody p .view-btn img {
  max-height: 1.875rem;
}
.table-view-transaction > div.tbody p .mobile-only {
  display: none;
}
.table-view-transaction .table-user-profile {
  display: inline-flex;
  align-items: center;
  gap: 0.625rem;
}
.table-view-transaction .table-user-profile img {
  height: 2.5rem;
  width: 2.5rem;
  object-fit: contain;
}
/* ------------------------------ */
.modal-send-token h3 {
  margin-bottom: 4rem;
}
.modal-send-token .main-btn {
  width: 100%;
}
.modal-send-token .footer-btn {
  display: flex;
  align-items: center;
  gap: 1rem;
  justify-content: space-between;
  margin-top: 3rem;
}
.modal-send-token .login-new-inner .form-label {
  margin-bottom: 0;
}
.modal-send-token .input-group-text {
  background-color: transparent;
  border: none;
}
.modal-send-token .input-group {
  border: 1.5px solid #f7f7f7;
  box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.25);
  border-radius: 15px;
}
.modal-send-token .input-group .input-group-text {
  color: #505050;
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.modal-send-token .input-group .form-control {
  border: none;
  box-shadow: none;
}
.modal-backdrop.show {
  opacity: 0.8;
  background: #4b175e;
}
@media (max-width: 1300px) {
  .top-head-box .input-group {
    min-width: 26rem;
  }
}
@media (max-width: 991px) {
  .table-view-transaction > div.tbody p .mobile-only {
    display: inline-block !important;
    min-width: 110px;
  }

  .table-view-transaction {
    display: block;
    background: transparent;
    border: none;
  }

  .table-view-transaction > div {
    display: block;
  }

  .table-view-transaction > div.thead {
    display: none !important;
  }

  .table-view-transaction > div > div {
    display: block;
    padding: 1rem;
    background-color: #fff;
    margin-bottom: 10px;
    border-radius: 10px;
    border: 1px solid #e5eaee;
  }

  .table-view-transaction > div p {
    display: block;
    border: none !important;
    padding: 0;
  }
  .table-view-transaction > div.tbody p {
    margin-bottom: 0;
    padding: 1rem;
  }
  .table-view-transaction {
    min-width: auto;
  }
}
@media (max-width: 768px) {
  .top-head-box {
    flex-direction: column;
    justify-content: start;
    align-items: flex-start;
  }
  .top-head-box .input-group {
    min-width: 24rem;
  }
  .common-tabs .nav-tabs .nav-link {
    font-size: 1rem;
    padding: 0.75rem 1.6rem;
  }
}
